<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="110">
    <author>MTL Modding Team</author>
    <version>1.3.0.0</version>
    <title>
        <en>T-Wolf Agripower</en>
    </title>
<description>
<en><![CDATA[This is the Turbo Wolf Agripower, called T-Wolf for short. It has been equipped with more power, a new gearbox, front hydraulics and fully functional rear hydraulics.
It is now flexible and can also be used for field work or to transport heavy trailers. It also has a PTO connection at the front and rear.

Price: $199,500 / $294,500 / $224,500
Power: 700hp / 1600hp / 900hp
Top speed: 61 km/h / 71 km/h / 81 km/h

Color configurations: main color, interior color, logo color, air conditioning color, exhaust color, sticker color and hydraulic color
Attachment configurations: fenders, rotating beacons, front hydraulics or front weight
Special feature: animated doors and fully functional rear hydraulics
Shop Category: Large Tractors

Changelog 1.1.0.0

Replaced faulty store image
Fixed faulty rotating beacon lights - the correct page selection is now displayed
Fixed color configuration error

Changelog 1.2.0.0

New engine variant installed with 1600 hp and a top speed of 71 km/h + second exhaust system
Configurable fuel capacity
Mod description adjusted for price, performance, and top speed
Adjustments for the latest patch
Bug fixes in English and French translations

Changelog 1.3.0.0

New track selection (rubber and metal tracks – rubber tracks do not damage the crop)
3 fuel configurations with additional visual tanks (Standard: 525L / Extended: 1050L / Maximum: 1575L)
Fixed issue with showing/hiding the low-trailer hitch
Adjustments to the Wolf Agripower i3d and XML
Adjustments for the latest patch]]></en>
<de><![CDATA[Dies ist der Turbo Wolf Agripower im kurzen T-Wolf genannt. Er wurde mit mehr Leistung, einem neuen Getriebe, einer Fronthydraulik und einer voll funktionsfähigen Heckhydraulik ausgerüstet.
Nun ist er flexibel auch bei der Feldarbeit oder zum Transport schwerer Anhänger geeignet. Des Weiteren besitzt er vorne und hinten einen Zapfwellenanschluss.

Preis: 199.500€ / 294.500€ / 224.500€
Leistung: 700PS / 1600PS / 900PS
Höchstgeschwindigkeit: 61 km/h / 71 km/h / 81 km/h

Konfigurationen Farbe: Hauptfarbe, Innenraumfarbe, Logofarbe, Klimaanlagenfarbe, Auspufffarbe, Aufkleberfarbe sowie Hydraulikfarbe
Konfigurationen Anbaugeräte: Kotflügel, Rundumleuchten, Fronthydraulik oder Frontgewicht
Besonderheit: animierte Türen und voll funktionsfähige Heckhydraulik
Shop-Kategorie: Große Traktoren

Changelog 1.1.0.0

Fehlerhaftes Storebild ausgetauscht
Fehlerhafte Rundumleuchten korrigiert - es werden nun die richtige Seitenauswahl angezeigt
Fehler in der Farbkonfiguration behoben

Changelog 1.2.0.0

Neue Motorvariante mit 1600PS und 71 km/h verbaut + 2. Abgasstrang
Konfigurierbares Spritvolumen
Modbeschreibung angepasst bei Preis, Leistung und Höchstgeschwindigkeit
Anpassungen auf aktuellen Patch
Fehlerbehebung in englischer und französischer Übersetzung

Changelog 1.3.0.0

Neue Kettenauswahl (Gummi und Metallketten - Gummiketten zerstören die Frucht nicht)
3 Spritkonfigurationen mit optischen Zusatztanks (Original: 525L / Erweitert: 1050L / Maximum: 1575L)
Fehler mit dem Ein- und Ausblenden der LowTrailer Kupplung behoben
Anpassung an i3d und XML des Wolf Agripower
Anpassungen auf aktuellen Patch]]></de>
<fr><![CDATA[Il s'agit du Turbo Wolf Agripower appelé T-Wolf en abrégé. Il était équipé de plus de puissance, d'une nouvelle transmission, d'un système hydraulique avant et d'un système hydraulique arrière entièrement fonctionnel.
Il est désormais également flexible pour les travaux sur le terrain ou pour le transport de remorques lourdes. De plus, il dispose d'une prise de force à l'avant et à l'arrière.

Prix: 199.500€ / 294.500€ / 224.500€
Puissance: 700ch / 1600ch / 900ch
Vitesse maximale: 61 km/h / 71 km/h / 81 km/h

Configurations Couleur: Couleur principale, couleur intérieure, couleur du logo, couleur de la climatisation, couleur de l'échappement, couleur de l'autocollant et couleur hydraulique
Configurations Accessoires: garde-boue, gyrophares, hydraulique avant ou masse avant
Particularité: portes animées et système hydraulique arrière entièrement fonctionnel
Catégorie de la boutique: Gros tracteurs

Journal des modifications 1.1.0.0

Image de magasin défectueuse remplacée
Correction des problèmes de gyrophares défectueux - la sélection de page correcte est désormais affichée
Correction d'une erreur de configuration des couleurs

Journal des modifications 1.2.0.0

Nouvelle variante de moteur installée : 1 600 ch et vitesse maximale de 71 km/h + second système d’échappement
Capacité du réservoir configurable
Description du mod mise à jour (prix, performances et vitesse maximale)
Adaptations pour le dernier patch
Corrections de bugs dans les traductions anglaise et française

Journal des modifications 1.3.0.0

Nouvelle sélection de chaînes (chaînes en caoutchouc et en métal - les chaînes en caoutchouc n'abîment pas les fruits)
3 configurations de carburant avec réservoirs auxiliaires visuels (Original: 525L / Étendu: 1050L / Maximum: 1575L)
Correction d’un bug d’affichage/masquage de l’attelage bas
Adaptation aux fichiers i3d et XML de Wolf Agripower
Ajustements pour la mise à jour actuelle]]></fr>
</description>
    <iconFilename>icon_leitwolf.png</iconFilename>
	<multiplayer supported="true" /> 
	<l10n filenamePrefix="l10n"/>
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="leitwolf.xml"/>
    </storeItems>
</modDesc>
